Subject: site index

From: "Javier Puche. CSIC RedIRIS" <[email-masked]>
Date: Fri, 3 Jan 1997 11:09:50 +0100 (MET)

Hi all,

 I want to start setting up the possibility of doing searchs on my ftp. I
would appreciate anyone giving me some advice on what tools to use. I
would like to know:

- If glimpse can be made executable for ftp sessions.
- If there are any index commands (for site index) already made in C (I
do not want to put an sh or perl in the ~ftp/bin)

Thanks for the help and happy new year to all of you,

Javier Puche.